## matchbox-window-manager-2 0.2.68-1+0m5

=== debian/changelog ===
matchbox-window-manager-2 (0.2.68-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Fri, 18 Sep 2009 12:44:54 +0300

matchbox-window-manager-2 (0.2.68-1) unstable; urgency=low

  Kimmo:
  * Fixes: NB#138792 - Desktop crashed in a scenario.

  Marc:
  * The libmatchbox2 part of NB#131703 fix.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 16 Sep 2009 09:40:59 +0300

matchbox-window-manager-2 (0.2.67-1) unstable; urgency=low

  Laszlo:
  * Fixes: NB#118818 - Focus goes away from the text entry in the "new
    tag"/"new geotag" dialogs after backgrounding
  * Fixes: NB#133434 - Unable to enter username and password while creating
    the accounts from control panel

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 11 Sep 2009 13:31:38 +0300

matchbox-window-manager-2 (0.2.66-1) unstable; urgency=low

  Kimmo:
  * Fixes: NB#122341 - Image viewer draws the content 3 times when it starts

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 10 Sep 2009 16:52:50 +0300

matchbox-window-manager-2 (0.2.65-1) unstable; urgency=low

  Kimmo:
  * Revert the fix for NB#122341, it causes a regression.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 10 Sep 2009 15:44:03 +0300

matchbox-window-manager-2 (0.2.64-1) unstable; urgency=low

  Adam (MB2 part of the fix):
  * Fixes: NB#134557 - Rotation suffers from too early mapping

  Gordon (MB2 part of the fix):
  * Fixes: NB#119749 - Redundant exposure causing glitches on rotation

  Kimmo:
  * NB#122341 - Image viewer draws the content 3 times when it starts

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 10 Sep 2009 15:36:51 +0300

matchbox-window-manager-2 (0.2.63-1) unstable; urgency=low

  * matchbox/core/mb-wm-decor.c (mb_wm_decor_button_press_handler):
    While we are in the loop processing other X events, keep a reference
    for the parent client to avoid crash when the client is unreferenced
    while the button is pressed (e.g. long press).  Make sure that the
    'transients' list is freed and the button is unreferenced every time.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 04 Sep 2009 17:33:38 +0300

matchbox-window-manager-2 (0.2.62-1) unstable; urgency=low

  Adam:
  * Revert changes for NB#134557 due to complications.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 01 Sep 2009 12:39:29 +0300

matchbox-window-manager-2 (0.2.61-1) unstable; urgency=low

  Kimmo:
  * Fix the problem with black browser thumbnails in task switcher when the
    browser window was non-composited.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 31 Aug 2009 16:18:47 +0300

matchbox-window-manager-2 (0.2.60-1) unstable; urgency=low

  Kimmo:
  * Fixes related to NB#135950.

  Adam:
  * Fixes related to NB#134557 - Rotation suffers from too early mapping.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 31 Aug 2009 14:18:28 +0300

matchbox-window-manager-2 (0.2.59-1) unstable; urgency=low

  * Add mb_wm_comp_mgr_clutter_client_is_unredirected to track unredirection
    of more than one client.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 28 Aug 2009 20:16:25 +0300

matchbox-window-manager-2 (0.2.58-1) unstable; urgency=low

  * Fixes: NB#126626 - Switching between non/composite modes, make screen
    blank for short time  (not a complete fix but improvement)

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 26 Aug 2009 18:52:04 +0300

matchbox-window-manager-2 (0.2.57-1) unstable; urgency=low

  * Downgrade bogus g_warning to g_debug.
  * Patch a Coverity-found issue.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 19 Aug 2009 13:23:18 +0300

matchbox-window-manager-2 (0.2.56-1) unstable; urgency=low

  Gordon:
  * Remove MAEMO_IGNORE_ALPHA support, since it's not going to be used.

  Kimmo:
  * Fixes: NB#131838 - focus is not correctly set when navigating back to
    previous window stack

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 11 Aug 2009 10:49:51 +0300

matchbox-window-manager-2 (0.2.55-1) unstable; urgency=low

  Laszlo:
  * Fixes: NB#117853 - Back button crash -mb_wm_decor_button_destroy ()

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 10 Aug 2009 15:00:43 +0300

matchbox-window-manager-2 (0.2.54-1) unstable; urgency=low

  Kimmo:
  * Fixes: NB#130995 - In certain scenario taps land on window below the
    application

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 07 Aug 2009 11:35:53 +0300

matchbox-window-manager-2 (0.2.53-1) unstable; urgency=low

  Kimmo:
  * Fixes: NB#131123 - Desktop crashes observed when tapping on 'back' button
    quickly on various applications

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 05 Aug 2009 10:37:23 +0300

matchbox-window-manager-2 (0.2.52-1) unstable; urgency=low

  Adam:
  * matchbox/core/mb-window-manager.c (mb_wm_handle_property_notify):
    Detect changes to MBWM_ATOM_MAEMO_SUPPRESS_ROOT_RECONFIGURATION
    via property state rather than a toggle.  Requires newer
    hildon-desktop.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 28 Jul 2009 15:53:40 +0300

matchbox-window-manager-2 (0.2.51-1) unstable; urgency=low

  Kimmo:
  * Put the monster hack back to fix a number of regressions with invisible
    800x480 windows.

  Adam:
  * Robustness improvement: warn if we can't read theme.xml and create
    a compositing theme as a fallback, so we don't crash and burn when
    starting to manage existing clients in mb_wm_init().

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 28 Jul 2009 10:21:29 +0300

matchbox-window-manager-2 (0.2.50-1) unstable; urgency=low

  Kimmo:
  * Fixes: NB#129833 - Observed a Hildon-desktop crash.
  * Fixes: NB#129979 - Hildon-Desktop crash while connecting USB in Mass
    Storage Mode

  Adam:
  * Allow for KeyRelease event handlers.

  Gordon:
  * Resolve half of NB#127320 - desktop panning.

