## matchbox-window-manager-2 0.2.71-2%2b0m5

=== debian/changelog ===
matchbox-window-manager-2 (0.2.71-2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Mon, 26 Oct 2009 13:12:24 +0200

matchbox-window-manager-2 (0.2.71-2) unstable; urgency=low

  Adam:
  * Don't set _NET_WORKAREA more often than necessary.
  * Miscellaneous leak fixes.

  Gordon:
  * Expose the GetOverlayWindow API for hildon-desktop.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 23 Oct 2009 13:25:23 +0300

matchbox-window-manager-2 (0.2.71-1) unstable; urgency=low

  Adam:
  * Plug remaining leak in mb_wm_client_window_sync_properties.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 01 Oct 2009 14:46:37 +0300

matchbox-window-manager-2 (0.2.70-1) unstable; urgency=low

  Kimmo:
  * Plug memory leaks in mb_wm_client_window_sync_properties. Related to
    NB#134230 and NB#98132.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 28 Sep 2009 16:07:32 +0300

matchbox-window-manager-2 (0.2.69-1) unstable; urgency=low

  Gordon:
  * New code related to NB#139504

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 18 Sep 2009 09:57:35 +0300
