## matchbox-window-manager-2 0.2.82-1+0m5

=== debian/changelog ===
matchbox-window-manager-2 (0.2.82-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Goel Lokesh Kumar <ext-lokesh.k.goel@nokia.com>  Wed, 18 Nov 2009 14:32:42 +0200

matchbox-window-manager-2 (0.2.82-1) unstable; urgency=low

  Kimmo:
  * matchbox/core/mb-wm-client.[ch] (mb_wm_client_is_unmap_confirmed,
    mb_wm_client_set_unmap_confirmed): New API for detecting clients that
    have received UnmapNotify but are still in the window stack.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 13 Nov 2009 11:10:47 +0200

matchbox-window-manager-2 (0.2.81-1) unstable; urgency=low

  Kimmo:
  * Plug leaked damage event handler when turning on the compositor without
    turning it off first.
  * Workaround for System UI window using _NET_WM_WINDOW_TYPE_DND.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 13 Nov 2009 11:09:22 +0200

matchbox-window-manager-2 (0.2.80-1) unstable; urgency=low

  Gordon:
  * Reduce the amount of warnings going to the syslog.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon,  9 Nov 2009 09:41:07 +0200

matchbox-window-manager-2 (0.2.79-1) unstable; urgency=low

  Gordon:
  * Fixes: NB#145154 - Too many XSyncs in window manager causes slowdowns

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 09 Nov 2009 09:38:45 +0200

matchbox-window-manager-2 (0.2.78-1) unstable; urgency=low

  Kimmo:
  * Fixes: NB#143757 - Support disabling of transition effects for application
    windows

  Gordon:
  * Fixes: NB#144294 - h-d moves/resizes windows when fullscreening and
    going to uncomposited mode.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 02 Nov 2009 11:31:38 +0200

matchbox-window-manager-2 (0.2.77-1) unstable; urgency=low

  Kimmo:
  * Change for NB#137523 - Browser causes X damage events when not
    visible - tk unlock case

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 28 Oct 2009 08:52:19 +0200

matchbox-window-manager-2 (0.2.76-1) unstable; urgency=low

  Adam:
  * matchbox/theme-engines/mb-wm-theme.c (mb_wm_theme_protect):
    Don't lose the creat() file descriptor.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 26 Oct 2009 11:45:33 +0200

matchbox-window-manager-2 (0.2.75-1) unstable; urgency=low

  Gordon:
  * Fixes for X memory leaks in h-d caused by GetOverlayWindow without a
    Release.

  Adam:
  * matchbox/core/mb-wm-client-window.c (mb_wm_client_window_sync_properties):
    Corrected the format string to avoid a compiler warning.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 21 Oct 2009 17:22:25 +0300

matchbox-window-manager-2 (0.2.74-1) unstable; urgency=low

  Laszlo:
  * Fixes: NB#142250 - Unable to select all images in multiselection view
    after image viewer come back from background

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 19 Oct 2009 13:56:23 +0300

matchbox-window-manager-2 (0.2.73-1) unstable; urgency=low

  Kimmo:
  * Fixes: NB#140193 - Information banners are not shown in non-composite
    mode
  * Do not automatically assign focus to home applets. Related to NB#140246

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 16 Oct 2009 08:59:40 +0300

matchbox-window-manager-2 (0.2.72-1) unstable; urgency=low

  Adam:
  * Don't set _NET_WORKAREA more often than necessary, don't set
    _MB_APP_WINDOW_LIST_STACKING at all. Related to NB#140339

  Kimmo:
  * Fixes: NB#124398 - Whole application should be closed with 'End
    current task', not just topmost window

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 14 Oct 2009 10:00:39 +0300
