## matchbox-window-manager-2 0.2.89-1%2b0m5

=== debian/changelog ===
matchbox-window-manager-2 (0.2.89-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 0.2.89-1+0m5

 -- Urho Konttori <urho.konttori@nokia.com>  Mon, 01 Mar 2010 15:52:55 +0200

matchbox-window-manager-2 (0.2.89-1) unstable; urgency=low

  * Fixes: NB#158114 - When starting device with beta theme, menu borders are 
    from devel theme

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 24 Feb 2010 12:48:12 +0200

matchbox-window-manager-2 (0.2.88-1) unstable; urgency=low

  Gordon:
  * Fixes: NB#157525 - [8237] Certification tests - problem with CSM over
    movieClip and button

  Kimmo:
  * Live background support.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 22 Feb 2010 17:16:00 +0200

matchbox-window-manager-2 (0.2.87-1) unstable; urgency=low

  Gordon:
  * MB2 part of NB#137235 - Transparent menu corners

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 03 Feb 2010 15:22:44 +0200

matchbox-window-manager-2 (0.2.86-1) unstable; urgency=low

  * New API related to NB#151877 - title bar is blank for ordinary X
    applications

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 01 Feb 2010 14:11:29 +0200

matchbox-window-manager-2 (0.2.85-1) unstable; urgency=low

  Laszlo:
  * Fixes: NB#126488 - Tapping on close button in pop-up window is closing
    another window in the background.

  Adam:
  * New portrait prediction code.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 13 Jan 2010 16:07:03 +0200

matchbox-window-manager-2 (0.2.84-1) unstable; urgency=low

  Gordon:
  * Fixes: NB#149340 - Task switcher window thumbnail quality.

 -- Gordon Williams <gordon.williams@collabora.co.uk>  Fri,  4 Dec 2009 11:17:00 +0000

matchbox-window-manager-2 (0.2.83-1) unstable; urgency=low

  Kimmo:
  * Fixes: NB#147560 - Live Search from Desktop stops responding in a
    sceanrio.
  * Fixes: NB#145690 - Application manager finishing an installation in
    background blocks keyboard input in Terminal

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 30 Nov 2009 15:38:38 +0200
