## matchbox-window-manager-2 0.2.90-3+0m5

=== debian/changelog ===
matchbox-window-manager-2 (0.2.90-3+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 0.2.90-3+0m5

 -- Gary Birkett <ext-gary.2.birkett@nokia.com>  Fri, 26 Mar 2010 16:43:01 +0200

matchbox-window-manager-2 (0.2.90-3) unstable; urgency=low

  * Fix the press-menu-blank => menu-opens scenario.

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Fri, 26 Mar 2010 10:05:59 +0200

matchbox-window-manager-2 (0.2.90-2) unstable; urgency=low

  * Activate the application menu only on ButtonRelease.

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Thu, 25 Mar 2010 14:58:10 +0200

matchbox-window-manager-2 (0.2.90-1) unstable; urgency=low

  * For NB#157265.

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Thu, 25 Mar 2010 11:25:21 +0200
