## matchbox-window-manager-2 0.2.91-1+0m5

=== debian/changelog ===
matchbox-window-manager-2 (0.2.91-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 0.2.91-1+0m5

 -- Gary Birkett <ext-gary.2.birkett@nokia.com>  Tue, 08 Jun 2010 19:45:00 +0300

matchbox-window-manager-2 (0.2.91-1) unstable; urgency=low

  * Fixes: NB#162675 - desktop recompilation with G_DISABLE_CAST_CHECKS
  * Fixes: NB#157311 - problem with opening pop-ups

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Tue, 25 May 2010 15:59:20 +0300
