## matchbox-window-manager-2 0.2.92-2

=== debian/changelog ===
matchbox-window-manager-2 (0.2.92-2) unstable; urgency=low

  * Fixes version clash with Nokia maemo versions,

 -- Christian Ratzenhofer <christian_ratzenhofer@yahoo.de>  Sun, 23 Dec 2012 16:42:13 +0100

matchbox-window-manager-2 (0.2.92-1) unstable; urgency=low

  * Fixes: Dialog window doesn't inherit parent's portrait flag.

 -- Tomasz Pieniążek <t.pieniazek@gazeta.pl>  Thu, 13 Dec 2012 19:51:00 +0200
