## matchbox-window-manager-2 0.2.92-2+thumb0

=== debian/changelog ===
matchbox-window-manager-2 (0.2.92-2+thumb0) unstable; urgency=low

  * Thumb2 compile

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Tue, 25 Dec 2012 17:13:43 +0200
