=== debian/control ===
--- 
+++ 
@@ -17,13 +17,13 @@
  .
  libmatchbox provides core functionality used by several Matchbox project
  applications.
- . 
+ .
  This package contains libmatchbox development files.
 
 Package: libmatchbox2
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libclutter-0.8-0
+Depends: ${shlibs:Depends}, ${misc:Depends}, libclutter-0.8-0, kernel-feature-errata-430973-workaround[armel]
 Replaces: matchbox (<< 1:0.8.2)
 Description: shared library for Matchbox Project applications [runtime]
  Matchbox is a base environment for the X Window System running on non-desktop
