=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,10 @@
 CFLAGS += -O0
 endif
 
+ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
+	CFLAGS += -mthumb -Wno-error=unused-but-set-variable -Wno-error=unused-function
+endif
+
 DEB_DH_STRIP_ARGS := --dbg-package=libmatchbox2
 
 makebuilddir/libmatchbox2::
